
Radar HF - Task #1058

Milestone # 1031 (Closed): Desarrollo

Enhancement # 1027 (Closed): Desarrollo Nuevo Estandar-HF

Prueba Deco  Rapida

08/04/2017 04:07 PM - Josemaría Gómez

Status: Closed Start date: 07/27/2017

Priority: High Due date: 08/15/2017

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 4.00 hours

Description

Description

La prueba esta destinada a comprobar la Decodificacion rapida implementando una matriz aumentada y el compilador Open Blas de

Numpy.

27/07 al 31/07 Puesta de PC de Prueba en Vipir, Se trabo pre-procesamiento el 30/07, Deco = (B*Z)T

31/07 Cambio de USRP y ajuste de cables de la PC de Prueba

01-02/08 Se llevaron los datos a Plots sin resultados, Se cambio la matriz de Pre-procesamiento Deco =ZT.BT, Se proceso 1 Cod

en PC de Procesamiento hasta plots, Resultados Buenos.

03/08 - Programada prueba Deco 3C en PC de PRUEBA - Verificar si los graficos de Fase son correctos

04/08 - Solucionar el Bug del archivo de menos muestras - Instalar Schain en Vipir en otra PC - Afinar Int. Incoherente.

05-06/08 - Prueba de Deco 3C - Schain 2.3. (Sab y Dom)

07/08 - Puesta en Produccion de Int. Incoherente en PC de Prueba.

08/08 - Prueba de Deco 3C - Schain 2.3 - Int. Incoherent. - Afinamiento de Programa de carpetas distintas.

09/08 - Puesta en produccion de Carpetas Distintas

09-12/08 - Prueba Deco 3C, Schain 2.3, Int. Incoherente, Carpetas Distintas.

15/08 - Puesta en Produccion de la Version Rx 3Codigos.

History

#1 - 08/04/2017 04:10 PM - Josemaría Gómez

- % Done changed from 0 to 30

#2 - 08/04/2017 09:11 PM - Josemaría Gómez

- % Done changed from 30 to 40

04/08/17:

-Pc Lista con schain instalado, Prueba hecha en lab, Falta automatizar el ploteo, se montará pdata de hfuser(server) y se haran plots diarios.

-Pc instalada en vipir user : igp-114 pass:soporte ip:10.10.27.34 a travez de hfuser@10.10.40.34 pass : 123456

#3 - 08/16/2017 12:05 AM - Josemaría Gómez

14/08/17

- Se logro configurar permanentemente el valor de sysctl rmen=1e6, en el archivo /etc/sysctl.conf en PC test con ubuntu, estabiliza el USRP.

- Se dejo corriendo PC TEST.

15/08/17

- Mantinimiento de Estaciones JRO A y B, problema con 10Mhz y PPS por mantenmiento de VIPIR> problema arreglado.

- Se trazladaran las USRP's a la mesa de HF, las senales se llevaran con cables SMA RJ 174 de 4 metros.

04/04/2025 1/2

mailto:hfuser@10.10.40.34


#4 - 08/24/2017 02:10 PM - Josemaría Gómez

- Status changed from New to Resolved

- Assignee set to Josemaría Gómez

Se terminó de probar la decodificacion rapida  con Open Blass y stakeando la matriz.

#5 - 08/24/2017 02:12 PM - Josemaría Gómez

- Due date set to 08/15/2017

- % Done changed from 40 to 100

#6 - 08/28/2017 03:18 PM - Josemaría Gómez

- Related to Milestone #1031: Desarrollo added

#7 - 05/14/2018 09:05 PM - Ramiro Yanque

- Status changed from Resolved to Closed
